<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Mateusz Domagała</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
</head>

<body>
    <div class="container">
        <h1>Autor: Mateusz Domagała</h1>
        <h2>Zadanie 1. </h2>
        <div class="square">
            <div class="circle">
                <h3>Mateusz Domagała</h3>
            </div>
        </div>
        <h2>Zadanie 2.</h2>
        <p>Mateusz Domagała</p>
        <h2>Zadanie 3.</h2>
        <i class="fa-solid fa-record-vinyl"></i>
    </div>
</body>

</html>